<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="wsm-admin-dao" />
        <module name="wsm-admin-service" />
        <module name="wsm-admin-web" />
        <module name="wsm-application" />
        <module name="wsm-common" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="fdage-szggkfzlg" target="1.8" />
      <module name="wsm-collection-dao" target="1.8" />
      <module name="wsm-collection-service" target="1.8" />
      <module name="wsm-collection-web" target="1.8" />
      <module name="wsm-exhibition-dao" target="1.8" />
      <module name="wsm-exhibition-service" target="1.8" />
      <module name="wsm-exhibition-web" target="1.8" />
      <module name="wsm-interaction-dao" target="1.8" />
      <module name="wsm-interaction-service" target="1.8" />
      <module name="wsm-interaction-web" target="1.8" />
      <module name="wsm-lucene" target="1.8" />
      <module name="wsm-member-service" target="1.8" />
      <module name="wsm-member-web" target="1.8" />
      <module name="wsm-operation-dao" target="1.8" />
      <module name="wsm-operation-service" target="1.8" />
      <module name="wsm-operation-web" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>